[Resolved] Minor content error on interserver.com

rg4w

New Member
At http://www.interserver.net/vps/os-options.php#Options the version number shown for Ubuntu is "11.04", which is no longer supported by Canonical.

It's my understanding that InterServer is now using Ubuntu 12.04 LTS, which will be supported by Canonical through 2017.

If that's correct, updating the Ubuntu version number on that page may provide greater confidence for visitors considering an InterServer VPS.
 

Joe Huss

Administrator
Staff member
Updated the listed versions there to Debian 7 , CentOS 7, Ubuntu 14.04, Windows 2012 R2. The others do not have versions listed.
 
Top